<?xml version="1.0" encoding="utf-8" ?>
<taskrunner name="install.webex" version="1.0" date="2008-10-30" maxthreads="1">

  <!-- 
    QC10265 : 2011-08-04 : teriks28
      Not in use any more, removed for VIDA2011D
  -->  

  <includes>
    <file name="vida.install.settings.xml" />
  </includes>

  <properties>
    <property key="install.src.webex.dir" value="${install.src.3pp.products.dir}\webex"/>
  </properties>

  <tasks>

    <task name="run.installer" typename="@CommandLine">
      <dependencies list=""/>
      <parameters>
        <parameter name="filename" value="msiexec.exe"/>
        <parameter name="arguments" value="/quiet /norestart /i webex.msi"/>
        <parameter name="workingdirectory" value="${install.src.webex.dir}"/>
      </parameters>
    </task>

  </tasks>

</taskrunner>